Subject: Re: Kitchen counters
From: "Wendy Skyba" <[email-masked]>
To: <[email-masked]>
Cc: "Heljar Hansen" <[email-masked]>, "Tina Stewart" <[email-masked]>
Date: Fri, 3 Sep 2010 11:04:39 -0400

Hi Inesa,
In this case, I have not forwarded a PO to you because I don't know what caused the problem with the joint. I had booked an appointment with the owner to review the repairs to her 30-day list and to confirm that every warrantable item had been resolved but she cancelled siting medical reasons. Has the joint swelled from water damage or was it not joined together properly? Is there another explanation for the uneven joint? We would be happy to send you a PO if the cause of the problem is our fault. If it was caused by the owner, then they will have to work directly with you. If it's an installation problem then you would have to cover the costs. I can confirm that this was not on the owner's PDI. I will check with Tarion as to what their position would be on this issue. Any insight you can give me would be greatly appreciated.
Regards,
Wendy 
  ----- Original Message ----- 
  From: Service Department 
  To: 'Pam Locking' 
  Cc: 'Wendy Skyba' ; [email-masked] 
  Sent: Thursday, September 02, 2010 3:03 PM
  Subject: RE: Kitchen counters

  Dear Pam,

  I am sorry that your have been waiting so long to get answers. When our service person visited last time he did note your concerns about the countertop. Our standard procedure is to inspect each unit following installation and rectify deficiencies, following that is the PDI where any other deficiencies are noted and then passed on to us again to complete. Neither our initial inspection or Pratt's PDI mentions the joint on the counter top to be of concern. I had reported this to Pratt back in July at which point it was in their hands to make a decision. No one has been in touch regarding your unit since so I assumed things were rectified by them. I advise you to speak to a representative at Pratt regarding the PDI report. For future assistance please email [email-masked]

  Regards,

  Inesa 

  Normac Kitchens Limited

  59 Glen Cameron Road, Thornhill, Ontario, L3T 1N8

  Ph:    905-889-1342, Fax:  905-695-1987,

------------------------------------------------------------------------------

  From: Pam Locking [mailto:[email-masked]] 
  Sent: September 2, 2010 12:51 PM
  To: [email-masked]
  Cc: [email-masked]
  Subject: Kitchen counters

        Dear Inesa,

        Re:  Enrolment #1663607

        I am sending this email to you concerning my kitchen countertops at 41 Coulter Street, Unit 22 in Barrie.  Your service person came back in June to fix my cabinet doors and he was to order new counters for me.  I phoned the Pratt office and spoke to Theresa about them back about a month ago and I still have had no response from either parties.

        Would you be kind enough to look into this matter for me?  Tarion gave me a date of September 13 to have my warranty list completed and it is soon coming to that date.  Perhaps I will have to contact them too, but would like to know if an order was put into Normac for these counters.  My concerns are not being looked after.

        Thank you.

        Pam Locking